ApiManagementV1WorkspacesWorkspaceidApplications
List all applications
AuthorizationBearer <token>
Management token (nhm_...)
In: header
Path Parameters
workspaceIdstring
Query Parameters
limit?integer
Default
50Range
1 <= value <= 200offset?integer
Default
0Range
0 <= valueResponse Body
curl -X GET "https://loading/management/v1/workspaces/string/applications?limit=50&offset=0"[
{
"id": "string",
"externalId": "string",
"name": "string",
"metadata": {
"property1": "string",
"property2": "string"
},
"maxEndpoints": 0,
"showEventTypes": true,
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}
]{
"error": {
"code": "unauthorized",
"message": "Missing or invalid authorization header"
}
}{
"error": {
"code": "token_disabled",
"message": "Management token is disabled"
}
}